# Default Driver Capabilitys for non-specific Sub-System Vendor ID 
SVID=0000$SID=0000$FILE=DCDEF00.INI;
SVID=1106$SID=0000$FILE=DCDEF98.INI;
SVID=1106$SID=0001$FILE=DCDEF99.INI;
SVID=105B$SID=0E11$FILE=DCDEF01.INI;
SVID=105B$SID=0DE4$FILE=DCDEF01.INI;
SVID=105B$SID=0DF0$FILE=DCDEF01.INI;
SVID=105B$SID=0DF1$FILE=DCDEF01.INI;
SVID=105B$SID=0EFE$FILE=DCDEF01.INI;
SVID=105B$SID=0CF7$FILE=DCDEF01.INI;
SVID=105B$SID=0CF8$FILE=DCDEF01.INI;
SVID=105B$SID=0DED$FILE=DCDEF01.INI;
SVID=105B$SID=0E19$FILE=DCDEF01.INI;
SVID=1028$SID=02FC$FILE=DCDEF01.INI;
SVID=1043$SID=8345$FILE=DCDEF02.INI;
SVID=1043$SID=82EA$FILE=DCDEF10.INI;
SVID=1509$SID=3002$FILE=DCDEF04.INI;
SVID=105B$SID=0DE9$FILE=DCDEF05.INI;
SVID=105B$SID=0D0F$FILE=DCDEF05.INI;
SVID=105B$SID=0DD3$FILE=DCDEF27.INI;
SVID=105B$SID=0DC6$FILE=DCDEF27.INI;
SVID=105B$SID=0DC9$FILE=DCDEF27.INI;
SVID=105B$SID=0CFC$FILE=DCDEF42.INI;
SVID=105B$SID=0CFD$FILE=DCDEF42.INI;
SVID=1043$SID=8346$FILE=DCDEF11.INI;
SVID=1043$SID=8348$FILE=DCDEF11.INI;
SVID=1849$SID=0397$FILE=DCDEF70.INI;
SVID=1849$SID=1397$FILE=DCDEF74.INI;
SVID=1849$SID=2397$FILE=DCDEF74.INI;
SVID=1043$SID=836C$FILE=DCDEF11.INI;
SVID=1019$SID=0000$FILE=DCDEF06.INI;
SVID=1043$SID=837A$FILE=DCDEF11.INI;
SVID=1B0A$SID=002D$FILE=DCDEF07.INI;
SVID=1B0A$SID=0033$FILE=DCDEF07.INI;
SVID=1B0A$SID=002F$FILE=DCDEF07.INI;
SVID=1043$SID=837C$FILE=DCDEF09.INI;
SVID=1043$SID=830C$FILE=DCDEF03.INI;
SVID=1462$SID=1000$FILE=DCDEF12.INI;
SVID=1043$SID=838C$FILE=DCDEF11.INI;
SVID=1297$SID=5162$FILE=DCDEF03.INI;
SVID=1043$SID=83A1$FILE=DCDEF08.INI;
SVID=1297$SID=3162$FILE=DCDEF03.INI;
SVID=1297$SID=3170$FILE=DCDEF03.INI;
SVID=1043$SID=83AA$FILE=DCDEF26.INI;
SVID=1043$SID=1111$FILE=DCDEF13.INI;
SVID=1043$SID=83AE$FILE=DCDEF11.INI;
SVID=1043$SID=83B3$FILE=DCDEF22.INI;
SVID=1043$SID=83B7$FILE=DCDEF15.INI;
SVID=1043$SID=83B8$FILE=DCDEF15.INI;
SVID=1043$SID=83B5$FILE=DCDEF11.INI;
SVID=1B0A$SID=0065$FILE=DCDEF14.INI;
SVID=1043$SID=83BD$FILE=DCDEF11.INI;
SVID=1849$SID=2708$FILE=DCDEF70.INI;
SVID=1849$SID=1708$FILE=DCDEF70.INI;
SVID=1043$SID=1523$FILE=DCDEF16.INI;
SVID=1043$SID=1003$FILE=DCDEF13.INI;
SVID=1043$SID=83C4$FILE=DCDEF11.INI;
SVID=1043$SID=83C5$FILE=DCDEF11.INI;
SVID=1043$SID=83C6$FILE=DCDEF11.INI;
SVID=1043$SID=1013$FILE=DCDEF13.INI;
SVID=1043$SID=83CF$FILE=DCDEF45.INI;
SVID=1043$SID=83D0$FILE=DCDEF45.INI;
SVID=1043$SID=83D1$FILE=DCDEF45.INI;
SVID=1043$SID=15F3$FILE=DCDEF13.INI;
SVID=1043$SID=83D6$FILE=DCDEF19.INI;
SVID=1043$SID=83D7$FILE=DCDEF18.INI;
SVID=1043$SID=83DF$FILE=DCDEF45.INI;
SVID=1043$SID=83DE$FILE=DCDEF45.INI;
SVID=1043$SID=83E4$FILE=DCDEF22.INI;
SVID=1B0A$SID=0081$FILE=DCDEF20.INI;
SVID=0000$SID=0011$FILE=DCDEF21.INI;
SVID=1043$SID=1473$FILE=DCDEF13.INI;
SVID=1043$SID=83E8$FILE=DCDEF45.INI;
SVID=1043$SID=83EB$FILE=DCDEF19.INI;
SVID=1043$SID=83EA$FILE=DCDEF30.INI;
SVID=1043$SID=83F4$FILE=DCDEF19.INI;
SVID=1043$SID=1023$FILE=DCDEF16.INI;
SVID=1043$SID=83F7$FILE=DCDEF11.INI;
SVID=1043$SID=83FB$FILE=DCDEF25.INI;
SVID=1043$SID=83D4$FILE=DCDEF08.INI;
SVID=103C$SID=1438$FILE=DCDEF28.INI;
SVID=1043$SID=840E$FILE=DCDEF29.INI;
SVID=1043$SID=840C$FILE=DCDEF31.INI;
SVID=1043$SID=8415$FILE=DCDEF31.INI;
SVID=1043$SID=84F6$FILE=DCDEF31.INI;
SVID=1043$SID=840D$FILE=DCDEF31.INI;
SVID=1043$SID=8414$FILE=DCDEF32.INI;
SVID=1043$SID=8416$FILE=DCDEF31.INI;
SVID=1043$SID=8417$FILE=DCDEF11.INI;
SVID=1558$SID=0000$FILE=DCDEF33.INI;
SVID=1558$SID=7466$FILE=DCDEF48.INI;
SVID=1558$SID=5130$FILE=DCDEF51.INI;
SVID=1558$SID=5125$FILE=DCDEF57.INI;

SVID=1B0A$SID=00B5$FILE=DCDEF14.INI;
SVID=1043$SID=8421$FILE=DCDEF10.INI;
SVID=1043$SID=8420$FILE=DCDEF11.INI;
SVID=152D$SID=0778$FILE=DCDEF34.INI;
SVID=1043$SID=8425$FILE=DCDEF37.INI;
SVID=1043$SID=84BE$FILE=DCDEF37.INI;
SVID=F124$SID=8888$FILE=DCDEF40.INI;
SVID=1509$SID=6047$FILE=DCDEF40.INI;
SVID=1509$SID=6048$FILE=DCDEF00.INI;
SVID=1106$SID=3971$FILE=DCDEF41.INI;

SVID=1849$SID=1718$FILE=DCDEF35.INI;
SVID=1849$SID=2718$FILE=DCDEF35.INI;
SVID=1849$SID=3718$FILE=DCDEF35.INI;
SVID=1849$SID=4718$FILE=DCDEF36.INI;
SVID=1849$SID=5718$FILE=DCDEF36.INI;

SVID=1849$SID=6718$FILE=DCDEF38.INI;
SVID=1849$SID=7718$FILE=DCDEF39.INI;
SVID=1849$SID=8718$FILE=DCDEF38.INI;

SVID=1849$SID=2020$FILE=DCDEF35.INI;
SVID=1849$SID=2120$FILE=DCDEF35.INI;
SVID=1849$SID=2220$FILE=DCDEF35.INI;
SVID=1849$SID=2320$FILE=DCDEF36.INI;
SVID=1849$SID=2420$FILE=DCDEF36.INI;

SVID=1849$SID=2520$FILE=DCDEF38.INI;
SVID=1849$SID=2620$FILE=DCDEF39.INI;
SVID=1849$SID=2920$FILE=DCDEF39.INI;
SVID=1849$SID=2720$FILE=DCDEF38.INI;
SVID=1849$SID=2820$FILE=DCDEF47.INI;

SVID=17AA$SID=3606$FILE=DCDEF44.INI;
SVID=1B0A$SID=0139$FILE=DCDEF44.INI;
SVID=1B0A$SID=013A$FILE=DCDEF44.INI;
SVID=1043$SID=8463$FILE=DCDEF46.INI;
SVID=1043$SID=846A$FILE=DCDEF49.INI;
SVID=14C0$SID=0043$FILE=DCDEF50.INI;
SVID=1509$SID=0000$FILE=DCDEF56.INI;
SVID=16F3$SID=1705$FILE=DCDEF58.INI;
SVID=16F3$SID=1706$FILE=DCDEF58.INI;
SVID=16F3$SID=1704$FILE=DCDEF58.INI;

SVID=1462$SID=7592$FILE=DCDEF59.INI;
SVID=1462$SID=7599$FILE=DCDEF59.INI;
SVID=1462$SID=7623$FILE=DCDEF59.INI;

SVID=1849$SID=1818$FILE=DCDEF60.INI;
SVID=1849$SID=2818$FILE=DCDEF60.INI;
SVID=1849$SID=3818$FILE=DCDEF60.INI;
SVID=1849$SID=4818$FILE=DCDEF61.INI;
SVID=1849$SID=5818$FILE=DCDEF61.INI;
SVID=1849$SID=6818$FILE=DCDEF62.INI;
SVID=1849$SID=7818$FILE=DCDEF63.INI;
SVID=1849$SID=8818$FILE=DCDEF62.INI;
SVID=1991$SID=5733$FILE=DCDEF65.INI;
SVID=1043$SID=1053$FILE=DCDEF64.INI;

SVID=1565$SID=0000$FILE=DCDEF66.INI;
SVID=1565$SID=810E$FILE=DCDEF68.INI;
SVID=1565$SID=810F$FILE=DCDEF93.INI;
SVID=1565$SID=8110$FILE=DCDEF93.INI;

SVID=1458$SID=A000$FILE=DCDEF43.INI;
SVID=1458$SID=A014$FILE=DCDEF67.INI;
SVID=1BAB$SID=1015$FILE=DCDEF69.INI;
SVID=16F3$SID=0B98$FILE=DCDEF71.INI;
SVID=16F3$SID=0B97$FILE=DCDEF71.INI;

SVID=1019$SID=29B6$FILE=DCDEF72.INI;

SVID=1019$SID=3121$FILE=DCDEF52.INI;
SVID=1019$SID=3126$FILE=DCDEF53.INI;

SVID=16F3$SID=1702$FILE=DCDEF75.INI;
SVID=1849$SID=9718$FILE=DCDEF76.INI;
SVID=1558$SID=1550$FILE=DCDEF77.INI;
SVID=1558$SID=2100$FILE=DCDEF73.INI;
SVID=1558$SID=3450$FILE=DCDEF77.INI;
SVID=1558$SID=2702$FILE=DCDEF77.INI;
SVID=1558$SID=0240$FILE=DCDEF77.INI;
SVID=1043$SID=13F7$FILE=DCDEF78.INI;
SVID=1043$SID=1487$FILE=DCDEF79.INI;
SVID=1043$SID=1C13$FILE=DCDEF89.INI;

SVID=10CF$SID=1777$FILE=DCDEF80.INI;

SVID=1025$SID=0657$FILE=DCDEF81.INI;
SVID=1043$SID=850B$FILE=DCDEF82.INI;
SVID=1043$SID=8511$FILE=DCDEF83.INI;
SVID=1043$SID=851C$FILE=DCDEF84.INI;
SVID=13FE$SID=8402$FILE=DCDEF86.INI;

SVID=1458$SID=A002$FILE=DCDEF96.INI;
SVID=13FE$SID=BF06$FILE=DCDEF100.INI;
SVID=1043$SID=102D$FILE=DCDEF101.INI;
SVID=1043$SID=1577$FILE=DCDEF102.INI;
SVID=1043$SID=104D$FILE=DCDEF106.INI;
SVID=1043$SID=108D$FILE=DCDEF110.INI;
SVID=1043$SID=10FD$FILE=DCDEF118.INI;









   




























